  document.write('<div align=center id=loadDiv style="z-index:1;"><br><br><br><br><br><br><table width=60% height=25 border=0 cellpadding=0 cellspacing=1 bgcolor=#0099FF style="filter :progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=85,finishOpacity=95);"><tr><td align=center  bgcolor=#DEF3FE>页面正在载入，请等待<span id="loading"></span></td></tr></table></div></div>');
                                  
  var setInterval1 = setInterval("loading.innerText += '.'", 300);
  var setInterval2 = setInterval("loading.innerText = ''", 15000);
  function window.onload()
  {
     hiddenDiv.style.display=""; //显示页面内容
     loadDiv.removeNode(true);
     clearInterval(setInterval1);
     clearInterval(setInterval2);
  }